# Directus Node

## Installation

### Requirements
* [Node.js](https://nodejs.org) LTS or newer

### Instructions
1. Clone the repo
2. Install the dependencies with `npm install`

## Usage

### Production
Start the API by running `npm start`.

### Development
Start the API in dev mode by running `npm run dev`.

## Contributing
Pull requests are welcome. For major changes, please open an issue first to discuss what you would like to change.

Please make sure to update tests as appropriate.

## License
[GPL-3.0](https://choosealicense.com/licenses/gpl-3.0/)
